Magick::transformImage Class Reference

`#include <STL.h>`

## Public Member Functions

| transformImage (const Geometry &imageGeometry_)
| transformImage (const Geometry &imageGeometry_, const Geometry &cropGeometry_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1200 of file STL.h.

## Constructor & Destructor Documentation

Magick::transformImage::transformImage | ( | const Geometry & | imageGeometry_ | ) |

Definition at line 1122 of file STL.cpp.

Magick::transformImage::transformImage | ( | const Geometry & | imageGeometry_,
|  | const Geometry & | cropGeometry_
| ) |  |

Definition at line 1127 of file STL.cpp.

## Member Function Documentation

void Magick::transformImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1133 of file STL.cpp.

References Magick::Image::transform().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp